MAL-2024-6593

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/alphabetical-paginate/MAL-2024-6593.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6593
Published
2024-06-25T13:48:07Z
Modified
2024-06-25T13:48:07Z
Summary
Malicious code in alphabetical-paginate (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / alphabetical-paginate

Package

Name
alphabetical-paginate
Purl
pkg:gem/alphabetical-paginate

Affected ranges

Affected versions

2.*

2.3.4